@charset "UTF-8";

/* 基本設定 */
.pc-only,
.pc-only__1124 {
  display: none;
}

@media only screen and (min-width: 768px) {
  .pc-only {
    display: block;
  }
  .sp-only {
    display: none;
  }
}
@media only screen and (min-width: 1124px) {
  .pc-only__1124 {
    display: block;
  }
}

/* フォント */
.my-page-wrapper * {
  color: #111111;
}

.heading-lv1 {
  font-size: 25px;
  font-weight: 700;
  color: #111111;
  line-height: 1.5;
}
.my-page-wrapper .heading-lv2 {
  font-size: 23px;
  font-weight: 700;
}
.my-page-wrapper .heading-lv3 {
  font-size: 21px;
  font-weight: 700;
  margin-bottom: 8px;
}

.my-page-wrapper p {
  font-size: 17px;
  line-height: 1.6;
  margin-bottom: 16px;
}

.my-page-wrapper .p_sm {
  font-size: 15px;
}

.my-page-wrapper a {
  color: #1e77c9;
  text-decoration: underline;
  transition: opacity 0.4s;
}

.my-page-wrapper a:hover {
  opacity: 0.6;
}

.text_strong {
  color: #d33a27;
  font-weight: 700;
}

@media only screen and (min-width: 768px) {
  .heading-lv1 {
    font-size: 33px;
  }
  .my-page-wrapper .heading-lv2 {
    font-size: 29px;
  }
  .my-page-wrapper .heading-lv3 {
    font-size: 23px;
  }
}

/* 余白 */
.my-page-wrapper {
  padding: 40px calc(16 / 375 * 100%) 0;
  max-width: 1100px;
  margin: 0 auto;
}

#ab7v .my-page-wrapper #contents {
  width: 100%;
}

.my-page-wrapper img {
  width: 100%;
}

#contents.my-contents {
  width: 100%;
}

.flex_inner p:has(img) {
  line-height: 1;
}

/* ヒーロー */
.hero-text {
  background: url('/sso/new/_img/bg_sp.jpg') no-repeat 0 0;
  background-size: cover;
  padding: 40px 13px;
}

.hero-text .heading-lv1 {
  text-align: center;
}

@media only screen and (min-width: 768px) {
  .hero-text {
    background: url('/sso/new/_img/bg_pc.jpg') no-repeat 0 0;
    background-size: cover;
    padding: 56px 0;
  }
}

/* 共通説明 */
.link_pagination {
  margin: 0 auto;
  width: fit-content;
}

.link_pagination a {
  display: inline-block;
}
.link_pagination a::after {
  position: absolute;
  display: inline-block;
  content: '';
  width: 10px;
  height: 10px;
  border-right: 1px solid #1e77c9;
  border-top: 1px solid #1e77c9;
  transform: rotate(135deg);
  margin-top: 5px;
  margin-left: 5px;
}

.change-details {
  margin: 40px 0;
}
.change-details .heading-lv2 {
  font-size: 17px;
  background: #f5f5f5;
  line-height: 1;
  padding: 8px 33px;
  width: fit-content;
  margin: 0 auto 18px;
}

.change-details .img_login {
  max-width: 486px;
}
.change-details p:has(.img_login) {
  text-align: center;
}

@media only screen and (min-width: 768px) {
  .top_message,
  .change-details {
    text-align: center;
  }
}

/* ページナビ */
.page-nav {
  margin-bottom: 36px;
  padding-top: 24px;
}

.page-nav .heading-lv2 {
  font-size: 25px;
  text-align: center;
  margin-bottom: 32px;
}

.nav-list {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.nav-item {
  display: flex;
  margin-bottom: 8px;
  width: 100%;
  max-width: 486px;
  transition: opacity 0.4s;
}

.page-nav:not(.page-nav_sm) .nav-item:hover,
.page-nav_sm .nav-item:hover {
  opacity: 0.6;
  cursor: pointer;
}

.nav-item_text {
  background: #eeeeee;
  border-radius: 8px 0 0 8px;
  height: 70px;
  width: calc(100% - 40px);
  display: flex;
  align-items: center;
  justify-content: center;
}

.nav-item_label,
.nav-item_sub {
  display: block;
  text-align: center;
  line-height: 1;
}

.nav-item_label {
  font-weight: 700;
  font-size: 17px;
  margin-bottom: 8px;
}
.nav-item_sub {
  font-size: 15px;
}

.nav-item_label__ended {
  display: block;
  width: fit-content;
  font-size: 13px;
  background: #eeeeee;
  color: #666666;
  line-height: calc(19 / 13);
  padding: 0 3px;
  margin-bottom: 5px;
}
.nav-item__ended .nav-item_label,
.nav-item__ended .nav-item_sub {
  /* display: inline-block; */
  font-size: 14px;
}

.nav-list .icon img {
  width: 26px;
}

.nav-item_arrow {
  width: 40px;
  background: #707070;
  border-radius: 0 8px 8px 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.current .nav-item_arrow,
.current_sm .nav-item_arrow {
  background: #111111;
}

.nav-item_arrow::before {
  position: absolute;
  display: inline-block;
  content: '';
  width: 12px;
  height: 12px;
  border-right: 2px solid #ffffff;
  border-top: 2px solid #ffffff;
  transform: rotate(135deg);
  margin-bottom: 4px;
}

@media only screen and (min-width: 1124px) {
  .nav-list {
    justify-content: space-between;
    flex-direction: row;
  }
  .nav-item {
    max-width: 356px;
    margin-bottom: 0;
  }
  .nav-list .nav-item:not(:nth-child(1)) {
    margin-left: 8px;
  }
  .nav-item_text {
    height: 108px;
  }
  .nav-item__ended .nav-item_label,
  .nav-item__ended .nav-item_sub {
    display: block;
  }
  .nav-item_sub__label {
    display: inline-block;
    margin-bottom: 5px;
  }
}

/* 他社IDナビゲーション */
.page-nav.page-nav_sm {
  margin-bottom: 40px;
}
.page-nav_sm .nav-item_text {
  border: 1px solid #cdcdcd;
  border-right: 0 solid;
  background: #ffffff;
  box-sizing: border-box;
  height: 60px;
  width: calc(100% - 24px);
  padding: 8px 0 8px 16px;
  align-items: center;
  justify-content: flex-start;
}

.page-nav_sm .nav-item_arrow {
  width: 24px;
  background: #eeeeee;
  border: 1px solid #cdcdcd;
  border-left: 0 solid;
}
.page-nav_sm .nav-item_arrow::before {
  width: 8px;
  height: 8px;
  border-right: 2px solid #111111;
  border-top: 2px solid #111111;
}

.my-page-wrapper img.nav_sm_icon {
  width: 44px;
  margin-right: 8px;
}

@media only screen and (min-width: 1124px) {
  .page-nav_sm .nav-item_text {
    height: 73px;
    padding: 8px;
  }
  .my-page-wrapper img.nav_sm_icon {
    width: 47px;
    margin-right: 5px;
  }
}

.page-nav_sm .current_sm .nav-item_text,
.page-nav_sm .current_sm .nav-item_arrow {
  border-color: #111111;
}
.page-nav_sm .current_sm .nav-item_arrow {
  background: #111111;
}
.page-nav_sm .current_sm .nav-item_arrow::before {
  border-right: 2px solid #ffffff;
  border-top: 2px solid #ffffff;
}

.page-nav_sm .nav-item_label,
.page-nav_sm .nav-item_sub {
  text-align: left;
}

/* 説明内容 - 基本設定 */
.article {
  /* margin-top: 36px; */
  padding-top: 36px;
}

.article .heading-lv2 {
  border-bottom: 2px solid #999999;
  margin-bottom: 10px;
  line-height: 1;
  padding-bottom: 10px;
}

.bg-wrapper {
  background: #f9f9fa;
  margin: 0 calc(-18 / 375 * 100%);
  padding: 40px calc(16 / 375 * 100%);
}
.bg-wrapper > *:last-child {
  margin-bottom: 0;
}

.article_chapter {
  margin-bottom: 32px;
}
.article_chapter:not(:nth-child(1)) {
  border-top: 1px solid #cdcdcd;
  padding-top: 32px;
}
.article_chapter:nth-child(1) {
  margin-bottom: 16px;
}

/* .tab_sm .article_chapter:not(:nth-child(1)) {
    border-top: none;
    padding-top: 0;
} */

@media only screen and (min-width: 768px) {
  .bg-wrapper {
    background: #f9f9fa;
    margin: 0;
    padding: 40px;
  }
}

/* pcでは画像の順を入れ替える */
.article_reverse {
  display: flex;
  flex-direction: column;
}
@media only screen and (min-width: 768px) {
  .article_reverse {
    flex-direction: column-reverse;
  }
}

/* pcでは画像をテキストの右に並べる */
.article_chapter > *:last-child > *:last-child {
  margin-bottom: 0;
}

@media only screen and (min-width: 768px) {
  .article_chapter__flex {
    display: flex;
    justify-content: space-between;
    gap: 24px;
  }

  .article_chapter__flex img {
    /* box-sizing: border-box; */
    /* max-width: 382px; */
    /* padding-left: 24px; */
    width: 300px;
    /* margin-left: 24px; */
  }

  /* .article_chapter__flex .flex_inner:nth-child(1) {
        flex-shrink: 1;
        min-width: 400px;
    }
    .article_chapter__flex .flex_inner:nth-child(2) {
        flex-shrink: 2;
    } */
}

@media only screen and (min-width: 1024px) {
  .article_chapter__flex img {
    /* box-sizing: border-box; */
    /* max-width: 382px; */
    /* padding-left: 24px; */
    width: 382px;
    margin-left: 24px;
  }
}

.article_reverse .flex_inner_label {
  font-size: 15px;
  background: #eeeeee;
  padding: 8px;
  line-height: 1;
  font-weight: 700;
  width: fit-content;
  margin-bottom: 4px;
}

/* 他社ID説明内容 */
.tab_sm .bg-wrapper {
  padding-top: 24px;
}
.tab_sm .heading-lv3_top {
  display: flex;
  align-items: center;
  margin-bottom: 16px;
  font-size: 17px;
}
.tab_sm .heading-lv3_top img {
  width: 34px;
  margin-right: 4px;
}
.tab_sm .heading-lv3_top span {
  font-weight: 700;
  font-size: 17px;
}

@media only screen and (min-width: 768px) {
  .tab_sm .heading-lv3_top {
    font-size: 17px;
  }
  .tab_sm .heading-lv3_top img {
    width: inherit;
  }
  .tab_sm .heading-lv3_top span {
    font-size: 23px;
  }
}

/* お問い合わせ */
.bg-wrapper.contact {
  margin-top: 24px;
}

.text-link_contact::after {
  position: absolute;
  display: inline-block;
  content: '';
  width: 10px;
  height: 10px;
  border-right: 1px solid #1e77c9;
  border-top: 1px solid #1e77c9;
  transform: rotate(45deg);
  margin-top: 9px;
  margin-left: 3px;
}

.bottom-copy {
  padding: 72px 0;
  text-align: center;
}

.text-link_return::after {
  position: absolute;
  display: inline-block;
  content: '';
  width: 10px;
  height: 10px;
  border-right: 1px solid #1e77c9;
  border-top: 1px solid #1e77c9;
  transform: rotate(-45deg);
  margin-top: 11px;
  margin-left: 8px;
}
